@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

#header+section>.section-mh,
#header+section>.section-sh {
    /** TRANSITION **/
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#header+section>.section-mh {
    padding-top: 30px;
    padding-bottom: 30px;
    /*90*/
}
#header+section>.section-sh {
    padding-top: 30px;
    padding-bottom: 0px;
    /*50*/
}

#header {
    /* position: sticky; */
    top: 0px;
    right: 0px;
    left: 0px;
    height: fit-content!important;
    margin: 0px;
    /* padding: 20px 80px 20px 30px; */
    background-position: left top;
    /*background-repeat: round;*/
    background-repeat: no-repeat;
    background-size: cover;
    /*background-size: auto auto;*/
    /*background-attachment: fixed;*/
    /*-webkit-box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.16);*/
    z-index: 1030;
    font-family: var(--mainFont);
}

#header .header-wrapper {
    position: relative;
    margin: 0px;
    padding: 0px;
}
.header-wrapper {
    padding: 0px 30px 0px 30px !important;
}
#header .header-wrapper .content {
    position: relative;
    width: 98%;
    margin: 0px;
    padding: 0px;
    /** FLEX **/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
#header .header-wrapper .content .head-logo {
    position: relative;
    margin: 0px 15px 0px 0px;
    padding: 0px;
}
#header .header-wrapper .content .head-logo a {
    display: block;
    margin: 0px;
}
#header .header-wrapper .content .head-logo a img {
    height: 72px;
    line-height: 0px;
    filter: alpha(opacity=70);
}
#header .header-wrapper .content .head-name {
    position: relative;
    margin: 0px;
    padding: 0px;
    padding-top: 0px;
    height: initial;
    text-align: center;
    /** FLEX **/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: center;
}

#header .header-wrapper .content .head-name .name-item {
    display: block;
    margin: 0px;
    padding: 0px;
}
#header .header-wrapper .content .head-name h1.sitename {
    /*margin-top: 0px;*/
    font-size: 40px;
    font-weight: 400;
    letter-spacing: -0.02em;
    color: #000;
    line-height: 24px;
}
#header .header-wrapper .content .head-name h2.sitename-sub {
    margin-top: 15px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.80);
    line-height: 18px;
}

#header .header-wrapper .header-tools {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    color: rgba(34, 34, 34, 1.00);
    white-space: nowrap;
    cursor: pointer;
    display: flex;
    align-items: center;
}
#header .header-wrapper .header-tools .svg-inline--fa {
    display: inline-block;
    position: relative;
    width: 32px;
    height: 32px;
    margin: 0px;
    padding: 6px;
    color: var(--iconColor);
    border: 1px solid var(--iconColor);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(231,78,109, 0.00);
    /** TRANSITION **/
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#header .header-wrapper .header-tools .svg-inline--fa:hover,
#header .header-wrapper .header-tools .svg-inline--fa:focus {
    color: rgba(34, 34, 34, 1.00);
    border-color: rgba(255, 255, 255, 0.40);
    background-color: rgba(255, 255, 255, 0.30);
}

#header .header-wrapper .header-menu {
    min-height: 19px;
    position: relative;
    margin: 0px;
    padding: 30px 0px 0px 0px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3em;
    color: rgba(0, 0, 0, 1.00);
    white-space: nowrap;
}
#header .header-wrapper .header-menu .content-nav {
    margin: 0px;
    padding: 0px;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    /** FLEX **/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li {
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    transition: all 300ms;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li span {
    position: relative;
    display: block;
    margin: 0px;
    padding: 10px 12px 10px 12px;
    color: rgba(92, 8, 8, 1.00);
    border-bottom: 2px solid rgba(219, 20, 50, 0.00);
    font-family: var(--mainFont);
    /* border-right:1px solid rgba(255, 255, 255, 0.40); */
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a:after,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li span:after {
    content: "";
    display: block;
    width: 1px;
    height: 105%;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    background-color: rgba(255, 255, 255, 0.40);

}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li:last-of-type a:after,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li:last-of-type span:after {

    background-color: rgba(255, 255, 255, 0.00);

}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a:hover,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a:focus,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li.active a,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li.active span {
    color: rgba(0, 0, 0, 0.80);
    /* border-bottom: 2px solid rgba(255, 255, 255, 0.80); */
}

#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child {
    /*max-width: 260px;*/
    visibility: hidden;
    opacity: 0;
    display: inline-block;
    position: absolute;
    top: calc(100% - 2px);
    left: 50%;
    max-height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 8px 0px;
    list-style: none;
    /* border-top: 2px solid rgba(255, 255, 255, 0.80); */
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    -webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    /* background-color: var(--mainColor); */
    overflow: hidden;
    z-index: 3;
    /** FLEX **/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    /** TRANSFORM **/
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(-50%, 0%);
    /** TRANSITION **/
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#header .header-wrapper .header-menu .content-nav ul.nav-menu li:hover ul.nav-child {
    display: block;
    max-height: calc(100vh - 80px);
    visibility: visible;
    opacity: 1;
    z-index: 4;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li:hover ul.nav-child li {
    position: relative;
    margin: 0px;
    padding: 0px 15px;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a {
    position: relative;
    margin: 0px;
    padding: 10px 8px;
    border: none;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a:before {
    content: "";
    display: block;
    width: 0%;
    height: 2px;
    position: absolute;
    bottom: 8px;
    left: 0px;
    border: none;
    /** TRANSITION **/
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a:hover:before {
    width: 100%;
}
/*
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a:before {
    font-family: "Font Awesome 5 Regular";
    content: "\f192";
    display: none;
}*/
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a .svg-inline--fa {
    position: absolute;
    top: 6px;
    left: 6px;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.12);
    line-height: 14px;
    /** TRANSITION **/
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a:hover .svg-inline--fa,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li a:focus .svg-inline--fa,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li.active a .svg-inline--fa {
    color: rgba(231,78,109, 1.00);
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li ul.nav-grandson {
    /*max-width: 260px;*/
    /* visibility: hidden; */
    /* opacity: 0; */
    display: inline-block;
    position: absolute;
    top: calc(100% - 25px);
    left: 10%;
    max-height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 8px 0px;
    list-style: none;
    /* border-top: 2px solid rgba(255, 255, 255, 0.80); */
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    -webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.15);
    /* background-color: var(--mainColor); */
    overflow: hidden;
    z-index: 4;
    /** FLEX **/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    /** TRANSFORM **/
    -webkit-transform: translate(0%, -10%);
    -moz-transform: translate(0%, -10%);
    -ms-transform: translate(0%, -10%);
    -o-transform: translate(0%, -10%);
    transform: translate(-10%, 0%);
    /** TRANSITION **/
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li:hover ul.nav-child li ul.nav-grandson {
    display: block;
    max-height: calc(100vh - 80px);
    visibility: visible;
    opacity: 1;
    z-index: 4;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li:hover ul.nav-child li ul.nav-grandson li {
    position: relative;
    margin: 0px;
    padding: 0px 15px;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li ul.nav-child li ul.nav-grandson li a {
    position: relative;
    margin: 0px;
    padding: 10px 8px;
    border: none;
}

#header .header-wrapper .header-menu .content-nav ul.nav-menu li {
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    transition: all 300ms;
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li span {
    position: relative;
    display: block;
    margin: 0px;
    padding: 10px 12px 10px 12px;
    color: rgba(92, 8, 8, 1.00);
    border-bottom: 2px solid rgba(219, 20, 50, 0.00);
    font-family: var(--mainFont);
    text-decoration: none;
    /* border-right:1px solid rgba(255, 255, 255, 0.40); */
}
#header .header-wrapper .header-menu .content-nav ul.nav-menu li a:after,
#header .header-wrapper .header-menu .content-nav ul.nav-menu li span:after {
    content: "";
    display: block;
    width: 1px;
    height: 105%;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    background-color: rgba(255, 255, 255, 0.40);

}

.container-full {
    display: flex;
}

#header-tools .fa-user {
    display: inline-block;
    position: relative;
    width: 32px;
    height: 32px;
    margin: 0px;
    padding: 7px 7px 7px 8px;
    color: var(--iconColor) !important;
    border: 1px solid var(--iconColor) !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(253, 198, 87, 0.00);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}